/* red-title Container */
.red-title {
	padding: 0;
	margin-bottom: 11px;
}

.red-title p {
	font-size: 11px;
	padding: 0; 
	margin: 0 0 11px 0;
	color: #000;
	line-height: 20px;
}
.red-title ul {margin: 0; margin-left: 16px; padding: 0;}
.red-title ul li {list-style: none; background: url(arrow.jpg) no-repeat 0 6px; padding-left: 15px; font: normal 11px/22px "MyriadPro", Verdana, Arial; color: #000;}
.red-title h1 {margin: 0; padding: 0;}
.red-title_title {
	font-family: "Myriad Pro", "MyriadPro", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #c41824;
}
  
.red-title_Content {
	padding:  11px 0 11px 0;
}
.red-title .Normal
{
	font: normal 11px/20px "MyriadPro", Verdana, Arial;
	color: #000;
}

.red-title .SubHead    {
	font: bold 11px/20px "MyriadPro", Verdana, Arial;
	color: #c41824;
}
/* red-rounded Container */
.red-rounded {
	padding: 0;
	margin-bottom: 0;
}
.tl-red {background: url(tl-red.jpg) no-repeat 0 0; width: 8px; height: 39px;}
.tb-red {background: url(tb-red.jpg) repeat-x top; padding-top: 8px;}
.tr-red {background: url(tr-red.jpg) no-repeat 0 0; width: 8px; height: 39px;}
.bl-red {background: url(bl-red.jpg) no-repeat 0 0; width: 8px; height: 24px;}
.bb-red {background: url(bb-red.jpg) repeat-x top; height: 24px;}
.br-red {background: url(br-red.jpg) no-repeat 0 0; width: 8px; height: 24px;}
.red-rounded p {
	font-size: 11px;
	padding: 0; 
	margin: 0 0 11px 0;
	color: #000;
	line-height: 20px;
}
.red-rounded_title {
	font-family: "Myriad Pro", "MyriadPro", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #fff;
	padding-left: 7px;
}
  
.red-rounded_Content {
	padding:  0 4px 4px 4px;
	background: #dadbdd;
}
.red-rounded .Normal, .red-rounded td
{
	font: normal 11px/20px "MyriadPro", Verdana, Arial;
	color: #000;
}

.red-rounded .SubHead    {
	font: bold 11px/20px "MyriadPro", Verdana, Arial;
	color: #c41824;
}


/* black-rounded Container */
.black-rounded {
	padding: 0;
	margin-bottom: 0;
}
.tl-black {background: url(tl-black.jpg) no-repeat 0 0; width: 8px; height: 39px;}
.tb-black {background: url(tb-black.jpg) repeat-x top; padding-top: 8px;}
.tr-black {background: url(tr-black.jpg) no-repeat 0 0; width: 8px; height: 39px;}
.bl-black {background: url(bl-black.jpg) no-repeat 0 0; width: 8px; height: 24px;}
.bb-black {background: url(bb-black.jpg) repeat-x top; height: 24px;}
.br-black {background: url(br-black.jpg) no-repeat 0 0; width: 8px; height: 24px;}
.black-rounded p {
	font-size: 11px;
	padding: 0; 
	margin: 0 0 11px 0;
	color: #000;
	line-height: 20px;
}
.black-rounded_title {
	font-family: "Myriad Pro", "MyriadPro", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #fff;
	padding-left: 7px;
}
  
.black-rounded_Content {
	padding:  15px 15px 5px 15px;
	background: #dadbdd;
}
.black-rounded .Normal
{
	font: normal 11px/20px "MyriadPro", Verdana, Arial;
	color: #000;
}

.black-rounded .SubHead    {
	font: bold 11px/20px "MyriadPro", Verdana, Arial;
	color: #c41824;
}

/* white-rounded Container */
.white-rounded {
	padding: 0;
	margin-bottom: 0;
}
.tl-white {background: #fff url(tl-white.jpg) no-repeat 0 0; width: 7px; height: 27px;}
.tb-white {background: #fff; padding-top: 9px;}
.tr-white {background: #fff url(tr-white.jpg) no-repeat 0 0; width: 7px; height: 27px;}
.bl-white {background: url(bl-white.jpg) no-repeat 0 0; width: 7px; height: 24px;}
.bb-white {background: url(bb-white.jpg) repeat-x top; height: 24px;}
.br-white {background: url(br-white.jpg) no-repeat 0 0; width: 7px; height: 24px;}
.white-rounded p {
	font-size: 11px;
	padding: 0; 
	margin: 0 0 11px 0;
	color: #000;
	line-height: 20px;
}
.white-rounded_title {
	font-family: "Myriad Pro", "MyriadPro", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #c41824;
}
  
.white-rounded_Content {
	padding: 9px 18px 4px 9px;
	background: #fff;
}
.white-rounded .Normal
{
	font: normal 11px/20px "MyriadPro", Verdana, Arial;
	color: #000;
}

.white-rounded .SubHead    {
	font: bold 11px/20px "MyriadPro", Verdana, Arial;
	color: #c41824;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 11px;
	padding: 0; 
	margin: 0;
	color: #000;
}
.empty_Content {
	padding: 0;
}
.empty ul {margin: 0; margin-left: 16px; padding: 0;}
.empty ul li {list-style: none; background: url(arrow.jpg) no-repeat 0 6px; padding-left: 15px; font: normal 11px/22px "MyriadPro", Verdana, Arial; color: #000;}

.empty .Normal
{
	font-family: Verdana, Arial, serif;
	font-size: 11px;
	color: #000;
	font-weight:normal;
	line-height: 20px;
}

.empty .SubHead    {
	font-family: Verdana, Arial, serif;
	font-size: 11px;
	color: #000;
	font-weight: bold;
	line-height: 20px;
}

/*#HomeAnimation {z-index: -1; *margin-left: -960px\9;} */
#HomeAnimation img
{
    float:left;
    position:absolute;
    cursor: pointer;
}
.animation-height {height: ;}
